.terms-page {
    max-width: 1400px;
    margin: 0 auto;
    padding-top: 2rem;
}

.tms-sec {
    display: flex;
    flex-direction: column;
    gap: 2em;
}

.tms-sec span {
    color: #03b9e2;
}

.tms-d {
    display: flex;
    flex-direction: column;
    gap: 1em;
}

.tms-d>h2 {
    font-size: 1.5rem;
    font-weight: 700;
    color: #333;
}

.tms-list {
    list-style: none;
    padding-left: 1.5rem;
    display: flex;
    flex-direction: column;
    gap: 0.8rem;
}

.tms-list li {
    position: relative;
    font-size: 1.1rem;
    line-height: 1.6;
    padding-left: 1.5rem;
}

.tms-list li::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0.6rem;
    width: 8px;
    height: 8px;
    background-color: #000000;
    border-radius: 50%;
}

.tms-d p {
    font-size: 1.1rem;
    line-height: 1.6;
    color: #444;
}

@media (max-width: 1400px) {
    .terms-page {
        padding: 2em 10vw;
    }
}

@media (max-width: 768px) {
    .terms-page {
        padding: 1.5em 5vw;
    }

    .tms-d>h2 {
        font-size: 1.3rem;
    }

    .tms-d p,
    .tms-list li {
        font-size: 1rem;
    }
}

@media (max-width: 480px) {
    .terms-page {
        padding: 1em;
    }

    .tms-d>h2 {
        font-size: 1.2rem;
    }
}